<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>中東およびアフリカ</title></head><body id=""><div class="header">重要な情報</div><h1>中東およびアフリカ</h1><div>
<p>お客様が機器を購入された国/地域に応じて、以下の保証期間が適用されます。</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5646e20"> <p>国/地域</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5646e26"> <p>保証期間</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>アフガニスタン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>アルジェリア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>アンゴラ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>バーレーン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ベナン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ボツワナ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ブルキナファソ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ブルンジ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>カメルーン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>カーボベルデ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>中央アフリカ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>チャド</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>コモロ連合</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>コンゴ共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>コンゴ民主共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>コートジボワール</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ジブチ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>エジプト</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>赤道ギニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>エチオピア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>フランス領南方・南極地域</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ガボン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ガンビア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ガーナ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ギニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ギニアビサウ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>イラン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>イスラエル</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>イラク</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ヨルダン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ケニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>クウェート</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>レバノン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>レソト</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>リベリア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>リビア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>マダガスカル</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>マラウイ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>マリ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>モーリタニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>モーリシャス</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>マヨット</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>モロッコ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>モザンビーク</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ナミビア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ニジェール</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ナイジェリア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>オマーン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>被占領パレスチナ地域</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>カタール</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ルワンダ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>セントヘレナ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>サウジアラビア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>サントメ・プリンシペ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>セネガル</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>セーシェル</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>シエラレオネ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ソマリア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>南アフリカ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>スーダン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>スワジランド</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>シリア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>タンザニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>トーゴ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>チュニジア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ウガンダ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>アラブ首長国連邦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>西サハラ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>イエメン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ザンビア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ジンバブエ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12か月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>